Sync binutils-msp430 2.21~msp20110421-2 (universe) from Debian unstable (main)

Reported by Luca Bruno on 2011-06-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Please sync binutils-msp430 2.21~msp20110421-2 (universe) from Debian unstable (main)

All changelog entries:

binutils-msp430 (2.21~msp20110421-2) unstable; urgency=medium

  * Loosen build-dep on binutils, due to high-flux uploads
    (Closes: #629752)

 -- Luca Bruno <email address hidden> Wed, 08 Jun 2011 18:56:40 +0200

binutils-msp430 (2.21~msp20110421-1) unstable; urgency=low

  * Upload to Debian Unstable
  * Added proper dependency on msp430mcu

 -- Luca Bruno <email address hidden> Sat, 28 May 2011 18:22:36 +0200

binutils-msp430 (2.21~msp20110421-0exp1) experimental; urgency=low

  * New experimental snapshot

 -- Luca Bruno <email address hidden> Thu, 21 Apr 2011 23:34:14 +0200

binutils-msp430 (2.21~msp20110414-1) experimental; urgency=low

  * Initial upload to Debian (Closes: #329631)

 -- Luca Bruno <email address hidden> Thu, 14 Apr 2011 20:29:27 +0200

Robert Roth (evfool) on 2011-06-09
Changed in ubuntu:
importance: Undecided → Wishlist

ACKed.

Changed in ubuntu:
status: New → Triaged
Didier Roche (didrocks) wrote :

2011-06-10 10:50:43 INFO gdmap_0.8.1.orig.tar.gz: already in distro - downloading from librarian
2011-06-10 10:50:43 INFO - <gdmap_0.8.1-2.debian.tar.gz: cached>
2011-06-10 10:50:43 INFO - <gdmap_0.8.1-2.dsc: cached>
2011-06-10 10:50:43 INFO - <gdmap_0.8.1.orig.tar.gz: cached>
[Updating] gdmap (0.8.1-1.1ubuntu2 [Ubuntu] < 0.8.1-2 [Debian])
 * Trying to add gdmap...
I: gdmap [universe] -> gdmap_0.8.1-1.1ubuntu2 [universe].

Changed in ubuntu:
status: Triaged → Fix Released
Didier Roche (didrocks) wrote :

2011-06-10 11:00:53 INFO - <binutils-msp430_2.21~msp20110421.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] binutils-msp430 (None [Ubuntu] < 2.21~msp20110421-2 [Debian])
 * Trying to add binutils-msp430...
2011-06-10 11:00:54 INFO - <binutils-msp430_2.21~msp20110421-2.diff.gz: downloading from http://ftp.debian.org/debian/>
2011-06-10 11:00:54 INFO - <binutils-msp430_2.21~msp20110421-2.dsc: downloading from http://ftp.debian.org/debian/>

Changed in ubuntu:
status: Fix Released → Triaged
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers